.eg-guide-mario-kart-8-eguide #content article > section h2.bar{font-size: 1.75em;
	padding: .45em 1em;
	background-color: Red;
	color: white;}
.eg-guide-mario-kart-8-eguide #content article > section aside.Caution figure.full{margin: 0 auto;}
.eg-guide-mario-kart-8-eguide #content article > section table.Basic-Table thead>tr>th{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-mario-kart-8-eguide #content article > section table.Basic-Table tbody>tr>th{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-mario-kart-8-eguide #content article > section table.Basic-Table tbody>tr>td{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-mario-kart-8-eguide #content article > section table.Basic-Table p img.inline{max-height: 5em;}
.eg-guide-mario-kart-8-eguide #content article > section table.Basic-Table img.inline{max-height: 5em;}
.eg-guide-mario-kart-8-eguide #content article > section table.Basic-Table.graph figure.full{max-width: 45em;}
.eg-guide-mario-kart-8-eguide #content article > section table.Basic-Table tbody>tr>td>h5{font-size: 1.25em;}
.eg-guide-mario-kart-8-eguide #content article > section figure.float{max-width: 15%;}